/* Andreas Moutsis @ Socialab */

/* Custom Filters */
.custom-grid {
  padding-top: 2em;
}
.flex-container #product-categories {
  display: flex;
  flex-wrap: wrap;
}

.product-category a {
  color: #555;
  font-size: 16px;
}
#product-categories a.solo-category {
  padding: 5px 10px;
}
#product-categories a.solo-category:hover,
#product-categories a.solo-category:active,
#product-categories a.solo-category:focus {
  background-color: #d32c33;
  padding: 5px 10px;
  border-radius: 5px;
  color: white;
}
/* .columns {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  width: 100%;
  padding: 20px;
}

.column {
  flex: 50%;
} */
